{
  "Major": 20,
  "Minor": 46,
  "ReleaseDate": "2025-09-15T00:00:00+03:00",
  "Changes": "- разработана новая опция ИПО (АП+);
  - оптимизация записи данных в БД ИПО_СМДО при разборе входящих пакетов;
  - изменение алгоритма обработки уведомлений по отправленным документам;
  - подключение к БД СЭД версии 24.3 и выше по доменному имени Frontend сервера
  - удаление скрытых символов в исходящих пакетах."
}